Results 1 to 10 of 10

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Worried About Losing JB.

  1. #1
    Green Apple
    Join Date
    Oct 2009
    Posts
    91
    Thanks
    0
    Thanked 4 Times in 1 Post
    Default Worried About Losing JB.
    so im running out of room on my iphone 3g for gta:cw so i was going to move some music out. thing is, i havent connected my phone to my computer since 3.1.3 release in fear it would auto update and id lose my jb. can someone answer this lol? and if im correct there is no 3.1.3 3G jailbreak? thanks.

    Ooo and I just realized that I got iTunes 9.1....
    Last edited by ne0nlitez; 2010-03-31 at 01:20 PM. Reason: Automerged Doublepost

  2. #2
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    First of all, you should downgrade you iTunes. Second of all, iTunes will prompt you if you want to upgrade to 3.1.3. If you are monitoring it, you can cancel if anything happens unexpectedly. 3.1.3 is fully jailbreakable on a 3G. It is not unlockable on the new baseband so if you don't need the unlock you can safely go up to 3.1.3. If you do need an unlock, be careful.

    It is not dangerous to plug your phone in. Especially if you don't need an unlock. 3.1.3 is jailbreakable with redsn0w or pwnage.

  3. #3
    Green Apple
    Join Date
    Oct 2009
    Posts
    91
    Thanks
    0
    Thanked 4 Times in 1 Post
    Quote Originally Posted by Anniex423 View Post
    First of all, you should downgrade you iTunes. Second of all, iTunes will prompt you if you want to upgrade to 3.1.3. If you are monitoring it, you can cancel if anything happens unexpectedly. 3.1.3 is fully jailbreakable on a 3G. It is not unlockable on the new baseband so if you don't need the unlock you can safely go up to 3.1.3. If you do need an unlock, be careful.

    It is not dangerous to plug your phone in. Especially if you don't need an unlock. 3.1.3 is jailbreakable with redsn0w or pwnage.
    So i should downgrade my itunes, then install 3.1.3 and rejailbreak with blackra1n? i dont need to unlock.

    edit: nvm i just read your part on redsnow and pwnage. Which one is windows?
    Last edited by ne0nlitez; 2010-03-31 at 09:26 PM.

  4. #4
    Retired Moderator j3st3r's Avatar
    Join Date
    Mar 2008
    Location
    Louisiana
    Posts
    2,447
    Thanks
    42
    Thanked 405 Times in 395 Posts

    redsn0w will work on windows...pwnagetool is mac only

    but they are different tools...redsn0w only jailbreaks and pwnagetool is used to create custom ipsw's
    Last edited by j3st3r; 2010-03-31 at 09:50 PM. Reason: Automerged Doublepost

  5. #5
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    If you don't need the unlock you can just click upgrade. You really should downgrade your iTunes tho before you do so. On windows you need to use redsn0w.

  6. #6
    Green Apple
    Join Date
    Oct 2009
    Posts
    91
    Thanks
    0
    Thanked 4 Times in 1 Post
    Quote Originally Posted by Anniex423 View Post
    If you don't need the unlock you can just click upgrade. You really should downgrade your iTunes tho before you do so. On windows you need to use redsn0w.
    why downgrade though?

  7. #7
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Bevause the somebody said so??? The new iTunes will make your phone unjailbreakable. Read that somewhere forgot where lol. You can try it with the new iTunes if you want I mean it's not my phone haha if it were me tho I'd play it safe and do it with a downgrade to iTunes.

    It's not very hard -.- just go to oldapps.com and download it. I think that's the site haha, yeah let me know if it isn't.
    Last edited by i.Annie; 2010-03-31 at 10:58 PM. Reason: Automerged Doublepost

  8. #8
    Green Apple
    Join Date
    Oct 2009
    Posts
    91
    Thanks
    0
    Thanked 4 Times in 1 Post
    Quote Originally Posted by Anniex423 View Post
    Bevause the somebody said so??? The new iTunes will make your phone unjailbreakable. Read that somewhere forgot where lol. You can try it with the new iTunes if you want I mean it's not my phone haha if it were me tho I'd play it safe and do it with a downgrade to iTunes.

    It's not very hard -.- just go to oldapps.com and download it. I think that's the site haha, yeah let me know if it isn't.
    okay i found itunes 9.0.3. i will install it.. so i just upgrade to 3.1.3, then rejailbreak with redsn0w... just making sure cause you know its a phone, and i dont want to lose my purchases.
    1Downgrade itunes
    2Upgrade to 3.1.3
    3Redsn0w
    4???
    5Poop

  9. #9
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    That's all correct but make sure you also download a 3.1.2 ipsw from the Downloads section here since you'll need it to jailbreak. You can directly upgrade your phone through iTunes though.

    When you've upgraded to 3.1.3 through iTunes, you can proceed to jailbreak with redsn0w. I used version 0.9.4 but you can try version 0.9.2 found at redsn0w.com. I don't know if it will work but I googled for 0.9.4 and used that. Then just follow the directions on redsn0w. I told you to get 3.1.2 as well cuz redsn0w will ask you to appoint the correct ipsw so you will need to use the 3.1.2, 3.1.3 ipsw will not work. Let me know if you have any trouble.

  10. #10
    Retired Moderator j3st3r's Avatar
    Join Date
    Mar 2008
    Location
    Louisiana
    Posts
    2,447
    Thanks
    42
    Thanked 405 Times in 395 Posts

    Quote Originally Posted by Anniex423 View Post
    When you've upgraded to 3.1.3 through iTunes, you can proceed to jailbreak with redsn0w. I used version 0.9.4 but you can try version 0.9.2 found at redsn0w.com. I don't know if it will work
    yes redsn0w 0.9.2 will work

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •